{% extends 'base.html' %}
{% load static %}

{% block head %}
<link rel="stylesheet" href="{% static 'Story9/css/style9.css' %}">
{% endblock %}

{% block title %}Login{% endblock %}

{% block content %}
{% include 'navbar.html' %}

{% if error %}
<script>
    window.alert("Username atau Password salah");
</script>
{% endif %}

<div class="fluid-container mycontainer">
    <div class="login-dark">
        <form method="post">
            {% csrf_token %}
            <h2 class="text-center">Login</h2>
            <div class="illustration"><i class="fas fa-lock"></i></div>
            <div class="form-group"><input class="form-control" type="text" name="uname" placeholder="Username"></div>
            <div class="form-group"><input class="form-control" type="password" name="password" placeholder="Password"></div>
            <div class="form-group"><button class="btn btn-primary btn-block" type="submit">Log In</button></div>
            <a href="{% url 'Story9:signup' %}" class="btn btn-light btn-block" role="button">Sign Up</a>

        </form>
    </div>
</div>
  
    
{% include 'footer.html' %}

{% endblock %}